Landshark and EBS R12.2

  • 0
  • 1
  • Question
  • Updated 4 years ago
  • Answered

Do you know if it’s possible to provision virtual EBS R12.2.4 copies using LS? It looks like Delphix supports R12.1 based on Ron Ekins’ blog http://blog.delphix.com/ron/2014/10/08/creating-virtual-oracle-ebs-environment-using-delphix/

but apparently 12.2. has significant  tech stack changes. 

Photo of leightonn

leightonn

  • 354 Points 250 badge 2x thumb

Posted 4 years ago

  • 0
  • 1
Photo of Tim Gorman

Tim Gorman, Field Services

  • 2,824 Points 2k badge 2x thumb
EBS 12.2 does indeed have significant changes in both the AppsTier and the DbTier, and the next version of the Delphix Engine (v4.2), coming out in a few weeks, is equipped to handle them.  The new Engine handles R11.5, R12.1, and R12.2 of EBS.

The free-trial version of Landshark is purposely built to contain only free software, so they only contain Oracle XE and PostgreSQL on CentOS.

There are internal-only Landshark versions that have Windows, SQL Server, and Oracle EE onboard for testing purposes, but (to my knowledge) there are no Landshark versions with the pre-release version of v4.2 of the Delphix Engine just yet.

Soon though... :-)
Photo of leightonn

leightonn

  • 354 Points 250 badge 2x thumb
Thanks Tim.
Does that mean Landshark is unable to register EBS as a new dSource? For example if I install EBS 11i/R12.1 in a different RHEL/CentOS/OracleLinux VM, would I be able to create a new dSource from it?

Looking forward to hearing more about v4.2.
Photo of Tim Gorman

Tim Gorman, Field Services

  • 2,824 Points 2k badge 2x thumb
Landshark, which is using v4.1.3 of the Delphix Engine, can handle EBS 12.1, so if you have that version of EBS accessible to your Landshark installation, you should be able to load and provision it.